function onInit()	{
 var myTree = new tree(); 
var branch1 = new branch('branch1','网络课程');
branch1.add(new leaf(' 制作: 北京市现代管理培训学校',' '));
branch1.add(new leaf(' 时间: 2013年03月25日',' '));
myTree.add(branch1);
var branch2 = new branch('branch2','课程目录');
branch2.add(new leaf('智能楼宇管理师','0'));
branch2.add(new leaf('第五章  综合布线系统的线缆终端连接与系统测试',27500));
branch2.add(new leaf('第一节  线缆的终端连接',45500));
branch2.add(new leaf('对绞线电缆的结构、类型',731250));
branch2.add(new leaf('对绞线电缆的结构、类型',741000));
branch2.add(new leaf(' 2．光纤电缆的结构、类型及应用',747750));
branch2.add(new leaf('光纤电缆的接续设备',756250));
branch2.add(new leaf('光纤连接器',797000));
branch2.add(new leaf('光纤连接器',853500));
branch2.add(new leaf('跳线的连接',906500));
branch2.add(new leaf('光纤连接注意事项',934250));
branch2.add(new leaf('第二节  综合布线系统的测试',1026500));
branch2.add(new leaf(' 5类以上铜缆及光纤综合布线系统工程电气性能测试记录',1059250));
branch1.add(branch2);
myTree.write(showtree);showBranch('branch1');showBranch('branch2');}